<div class="d-flex justify-content-center">
  <div class="col-8">
    <div *ngIf="avancementCategorie">
      <h2 data-cy="avancementCategorieDetailsHeading">
        <span jhiTranslate="gestionPersonnel3App.avancementCategorie.detail.title">Avancement Categorie</span>
      </h2>

      <hr />

      <jhi-alert-error></jhi-alert-error>

      <jhi-alert></jhi-alert>

      <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="global.field.id">ID</span></dt>
        <dd>
          <span>{{ avancementCategorie.id }}</span>
        </dd>
        <dt><span jhiTranslate="gestionPersonnel3App.avancementCategorie.dateAvancement">Date Avancement</span></dt>
        <dd>
          <span>{{ avancementCategorie.dateAvancement | formatMediumDate }}</span>
        </dd>
        <dt><span jhiTranslate="gestionPersonnel3App.avancementCategorie.categorie">Categorie</span></dt>
        <dd>
          <div *ngIf="avancementCategorie.categorie">
            <a [routerLink]="['/categorie', avancementCategorie.categorie.id, 'view']">{{ avancementCategorie.categorie.id }}</a>
          </div>
        </dd>
        <dt><span jhiTranslate="gestionPersonnel3App.avancementCategorie.employe">Employe</span></dt>
        <dd>
          <div *ngIf="avancementCategorie.employe">
            <a [routerLink]="['/employe', avancementCategorie.employe.id, 'view']">{{ avancementCategorie.employe.id }}</a>
          </div>
        </dd>
      </dl>

      <button type="submit" (click)="previousState()" class="btn btn-info" data-cy="entityDetailsBackButton">
        <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Retour</span>
      </button>

      <button type="button" [routerLink]="['/avancement-categorie', avancementCategorie.id, 'edit']" class="btn btn-primary">
        <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Editer</span>
      </button>
    </div>
  </div>
</div>
